<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Home "Bed & Breakfast" - Thailand | Contact</title>
<link href="css/styles.css" rel="stylesheet" type="text/css">
<style type="text/css">

body {background-image:url('138_1075663-W.jpg');
    background-size:70% 100%;
    background-attachment:fixed;}
	

</style>
<link href="SpryValidationTextField.css" rel="stylesheet" type="text/css">
<link href="SpryValidationSelect.css" rel="stylesheet" type="text/css">
<link href="SpryValidationTextarea.css" rel="stylesheet" type="text/css">
<!--[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* this 1px negative margin can be placed on any of the columns in this layout with the same corrective effect. */
ul.nav a { zoom: 1; }  /* the zoom property gives IE the hasLayout trigger it needs to correct extra whiltespace between the links */
</style>
<![endif]-->
<script src="SpryValidationTextField.js" type="text/javascript"></script>
<script src="SpryValidationSelect.js" type="text/javascript"></script>
<script src="SpryValidationTextarea.js" type="text/javascript"></script>
</head>

<body>
<div id="wrapper"><?php require_once('inc_header.php'); ?>
  <!-- end .header --> 
    
  <div class="sidebar1">
    <ul class="nav">
    <li><a href="index.php" title="home">Home</a></li>
    <li><a href="area.php" title="area">Area</a></li>
    <li><a href="availability.php" title="availability">Availability</a></li>
    <li><a href="facilities.php" title="facilities">Facilities</a></li>
    <li><a href="policies.php" title="policies">Policies</a></li>
    <li><a href="contact.php" title="contact">Contact</a></li>
  </ul> <!-- Closes Unordered List -->
<aside>
    <span class="white2">"Without recognition of death, how can there be any knowledge of it." - Buddhist quote in Wat Phra Singh in Chiang Mai</span>
</aside>        <!-- end .sidebar1 --></div>
  <div class="content">
    
    <h2><span class="purple">Room Reservations</span></h2>
    
    <p>To contact the staff at Home "Bed & Breakfast" - Thailand<br><br>
    Please call 1-888-867-5309 or send us an email at <a href="reserve@homebnbthailand.com">reserve@homebnbthailand.com</a><br>
    You can also request more information by writing:<br>
    1/1 Home Bed & Breakfast - Thailand<br>
    Saima, Muang<br>
    Nonthaburi 11000<br>
    THAILAND
    </p>
    <form name="form1" method="post" action="confirmation.php">
        
        <span id="sprytextfield1">
        <input type="text" name="name" id="name" style="border-radius:5px"> 
        <label for="name">Name</label>
        <span class="textfieldRequiredMsg">A value is required.</span></span><br>
        
        <span id="sprytextfield5">
        <input type="text" name="email" id="email" style="border-radius:5px">
        <label for="email">E-Mail</label>
        <span class="textfieldRequiredMsg">A value is required.</span><span class="textfieldInvalidFormatMsg">Invalid format.</span></span><br>
        
        <span id="sprytextfield2">
        <input type="text" name="guests" id="guests" style="border-radius:5px">
        <label for="guests">Number of Guests</label>
        <span class="textfieldRequiredMsg">A value is required.</span><span class="textfieldInvalidFormatMsg">Invalid format.</span></span><br>

        <span id="sprytextfield3">
        <input type="text" name="arrivalDate" id="arrivalDate" style="border-radius:5px">
        <label for="arrivalDate">Date of Arrival (mm/dd/yy)</label> 
        <span class="textfieldRequiredMsg">A value is required.</span><span class="textfieldInvalidFormatMsg">Invalid format.</span></span><br>
        
        <span id="sprytextfield4">
        <input type="text" name="departureDate" id="departureDate" style="border-radius:5px">
        <label for="departureDate">Date of Departure (mm/dd/yy)</label>
        <span class="textfieldRequiredMsg">A value is required.</span><span class="textfieldInvalidFormatMsg">Invalid format.</span></span><br>
        
        <span id="sprytextarea1">
        <textarea name="dietaryNeeds" id="dietaryNeeds" style="border-radius:5px"></textarea>
        <label for="dietaryNeeds">Dietary Needs</label>
        <span class="textareaRequiredMsg">A value is required.</span></span><br>
        
        <span id="sprytextarea2">
        <textarea name="otherNeeds" id="otherNeeds" style="border-radius:5px"></textarea>
        <label for="otherNeeds">Other Needs or Comments</label>
        <span class="textareaRequiredMsg">A value is required.</span></span><br>
        
        <span id="spryselect2">
        <select name="parking" id="parking">
          <option value="yes">Yes</option>
          <option value="no">No</option>
        </select>
        <label for="parking">Parking Needed</label>
        <span class="selectRequiredMsg">Please select an item.</span></span><br>
        
        <span id="spryselect1">
        <select name="beds" id="beds">
          <option value="1" selected="selected">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
        <label for="beds">Number of Beds required</label>
        <span class="selectRequiredMsg">Please select an item.</span></span><br>
        
        <input type="submit" name="submit" id="submit" value="Submit" style="border-radius:5px">
      </p>
    </form>
    <p>&nbsp;</p>
    
    <h2><span class="blue">Contact (In Country)</span></h2>
    <p>To Contact staff while staying in country
    </p>
    <p>Call 2+555-1212 for our Nonthaburi address
    </p>

 
 
    <!-- end .content --></div>
 <div class="footer">
  <!--  <p><span class="purple">&#169; Richard Ballin 2014 - IMD233</span></p>
    <div id="navcontainer">
    <ul id="navlist">
    <li><a href="index.html" title="home">Home</a></li>
    <li><a href="area.html" title="area">Area</a></li>
    <li><a href="availability.html" title="availability">Availability</a></li>      
    <li><a href="facilities.html" title="facilities">Facilities</a></li>
    <li><a href="policies.html" title="policies">Policies</a></li>
    <li><a href="contact.html" title="contact">Contact</a></li>
  </ul> </div><!-- Closes Unordered List -->
    <!-- end .footer -->
    <?php require_once('inc_footer.php'); ?>
  </div><!-- end .container -->
  
 </div>
<script type="text/javascript">
var sprytextfield1 = new Spry.Widget.ValidationTextField("sprytextfield1", "none");
var sprytextfield2 = new Spry.Widget.ValidationTextField("sprytextfield2", "integer");
var spryselect1 = new Spry.Widget.ValidationSelect("spryselect1");
var sprytextfield3 = new Spry.Widget.ValidationTextField("sprytextfield3", "date");
var sprytextfield4 = new Spry.Widget.ValidationTextField("sprytextfield4", "date");
var spryselect2 = new Spry.Widget.ValidationSelect("spryselect2");
var sprytextarea1 = new Spry.Widget.ValidationTextarea("sprytextarea1");
var sprytextarea2 = new Spry.Widget.ValidationTextarea("sprytextarea2");
var sprytextfield5 = new Spry.Widget.ValidationTextField("sprytextfield5", "email");
</script>
</body>
</html>