<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Home "Bed & Breakfast" - Thailand | Policies</title>
<link href="css/styles.css" rel="stylesheet" type="text/css">
<style type="text/css">

body {background-image:url('138_1075663-W.jpg');
    background-size:70% 100%;
    background-attachment:fixed;}
	

</style>
<link href="SpryAccordion.css" rel="stylesheet" type="text/css">
<!--[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* this 1px negative margin can be placed on any of the columns in this layout with the same corrective effect. */
ul.nav a { zoom: 1; }  /* the zoom property gives IE the hasLayout trigger it needs to correct extra whiltespace between the links */
</style>
<![endif]-->
<script src="SpryAccordion.js" type="text/javascript"></script>
</head>

<body>
<div id="wrapper">
  <?php require_once('inc_header.php'); ?>
   
         <!-- end .header --> 
         
      
  <div class="sidebar1">
    <ul class="nav">
    <li><a href="index.php" title="home">Home</a></li>
    <li><a href="area.php" title="area">Area</a></li>
    <li><a href="availability.php" title="availability">Availability</a></li>
    <li><a href="facilities.php" title="facilities">Facilities</a></li>
    <li><a href="policies.php" title="policies">Policies</a></li>
    <li><a href="contact.php" title="contact">Contact</a></li>
  </ul> <!-- Closes Unordered List -->
<aside>
    <span class="white2">"The monkey liked most humans. They left food cans outside their homes for his family to rummage through in the morning
sun. Some yelled and threw sticks, but were slow and didn’t bite. Humans were mostly harmless." ― Cole Alpaugh, The Spy's Little Zonbi</span>
</aside>    
    <!-- end .sidebar1 --></div>
  <div class="content">
  <h2><span class="purple">Policies</span></h2>
  <div id="Accordion1" class="Accordion" tabindex="0">
    <div class="AccordionPanel">
      <div class="AccordionPanelTab"><span class="green">Check-In/Check-out</span></div>
      <div class="AccordionPanelContent">
   
      <p>Normal Check-in time is 3PM local time. Please contact us if you will be later.</p>
      <p>Check-out time is 12PM local time.</p>
      <p>Please contact us for any special accommodations you may need.</p>
    
    </div>
    
    </div>
    <div class="AccordionPanel">
      <div class="AccordionPanelTab"><span class="orange">Cancellation/prepayment</span></div>
      <div class="AccordionPanelContent">
      <p>Prepayment of a deposit of $100.00 USD is required to reserve a room This deposit will be credited towards total amount when paid in full.</p>
      <p>Cancellations are requested to be given a minimum of two weeks notice if possible. In the advent of a cancellation the deposit will not be refunded up to $100.00 USD.</p></div>
    </div>
    
     <div class="AccordionPanel">
      <div class="AccordionPanelTab"><span class="blue">Children and extra beds</span></div>
      <div class="AccordionPanelContent">
        <p>
        Children must be accompanied by an adult at all time while in public spaces.
        </p>
        <p>
          Each room has space enough for comfortably fitting up to at least 3 single beds. 
        </p>
      </div>
    </div>
    
    <div class="AccordionPanel">
      <div class="AccordionPanelTab"><span class="green">Pets</span></div>
      <div class="AccordionPanelContent">
      <p>Although we are a pet friendly family owned business, we do not allow guests to bring pets with them due to the nature of our facility. Thank you for adhering to this policy.
      </p>
      </div>
    </div>
    
     <div class="AccordionPanel">
      <div class="AccordionPanelTab"><span class="orange">Credit Cards accepted</span></div>
      <div class="AccordionPanelContent">
      <p>
      We accept all major credit cards. 
      American express, Visa, Mastercard.
      As well as paypal
     </p>
     <p>We are also a Google Wallet friendly site.</p>
      </div>
    </div>
    
    <div class="AccordionPanel">
      <div class="AccordionPanelTab"><span class="blue">Our Guarantee</span></div>
      <div class="AccordionPanelContent">
      <p>
      It is our guarantee to treat you like one of the locals. Our hospitality is unlike any you've ever encountered before. You'll enjoy it so much, chances are that you book your next vacation before you leave your current one.
      </p>
      
      </div>
    </div>
  </div>

   
<!-- end .content --></div>
<div class="footer">
  <!--  <p><span class="purple">&#169; Richard Ballin 2014 - IMD233</span></p>
    <div id="navcontainer">
    <ul id="navlist">
    <li><a href="index.html" title="home">Home</a></li>
    <li><a href="area.html" title="area">Area</a></li>
    <li><a href="availability.html" title="availability">Availability</a></li>      
    <li><a href="facilities.html" title="facilities">Facilities</a></li>
    <li><a href="policies.html" title="policies">Policies</a></li>
    <li><a href="contact.html" title="contact">Contact</a></li>
  </ul> </div><!-- Closes Unordered List -->
    <!-- end .footer -->
    <?php require_once('inc_footer.php'); ?>
  </div><!-- end .container -->
  
 </div>
<script type="text/javascript">
var Accordion1 = new Spry.Widget.Accordion("Accordion1");
   </script>
</body>
</html>