<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Home "Bed & Breakfast" - Thailand | Availability | Room Three</title>
<link href="css/styles.css" rel="stylesheet" type="text/css">
<style type="text/css">

body {background-image:url('138_1075663-W.jpg');
    background-size:70% 100%;
    background-attachment:fixed;}
	

</style>
<!--[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* this 1px negative margin can be placed on any of the columns in this layout with the same corrective effect. */
ul.nav a { zoom: 1; }  /* the zoom property gives IE the hasLayout trigger it needs to correct extra whiltespace between the links */
</style>
<![endif]-->
</head>

<body>
<div id="wrapper">
  <?php require_once('inc_header.php'); ?>
         <!-- end .header --> 
    
  <div class="sidebar1">
    <ul class="nav">
    <li><a href="index.php" title="home">Home</a></li>
    <li><a href="area.php" title="area">Area</a></li>
    <li><a href="availability.php" title="availability">Availability</a></li>
    <li><a href="facilities.php" title="facilities">Facilities</a></li>
    <li><a href="policies.php" title="policies">Policies</a></li>
    <li><a href="contact.php" title="contact">Contact</a></li>
  </ul> <!-- Closes Unordered List -->
<aside>
    <span class="white2">"Better is to apeak unpleasant truth than to tell lies." - Buddhist quote in Wat Phra Singh in Chiang Mai</span>
</aside>    <!-- end .sidebar1 --></div>
  <div class="content">
    <div id="leftsideroom"> 
	            <a href="room3.php"><img src="images/room3.jpg" width="400" height="290" alt="Thailand, Room three at B and B" title="Thailand, Room three at B and B"/></a> <!--Image Logo here-->
	            <h6><span class="white1">Title:Double Room Credit:3B Boutique Bed & Breakfast Chiang Mai</span></h6>
	        </div>
    <h2><span class="purple">Tropical Pool Villa</span></h2>
    
    <p>Nestled among the resort’s lush garden, Tropical Pool Villas enchant guests upon arrival with exquisite sea and garden views from a private terrace, where a shimmering elongated pool veiled by a thatched roof resides alongside two sun loungers shaded by an umbrella. An adjacent coffee table with chairs offers a scenic space for a memorable alfresco meal.
    </p>
    <p>
Seamlessly integrating the villa’s dramatic sea views into its distinguished interior, floor-to-ceiling sliding glass doors bathe the open-plan space in natural light, highlighting tranquil cream and brown tones. Joined by rich metallic accents and a smooth wood floor, this understated yet modern palette presents an ideal backdrop for the villa’s native accents and exotic artwork, including an abstract interpretation of the creatures of the mythical Himavanta Forest, the resort’s indigenous inspiration.
    </p>
    <p>
Dramatic sculptural light fixtures further complement the contemporary Thai décor, illuminating a plush sitting area populated by a sleeper sofa and two armchairs. Situated around a coffee table, they provide an intimate place to enjoy a hot drink from the coffee and tea maker or indulge in a toast from the Champagne bar. A personal butler is on hand to attend to any additional desires.
    </p>
    <p>
The living area is also an idyllic spot from which to watch a movie on the 46-inch LCD television with CD/DVD player, or program a custom soundtrack on the iPod docking station. A plug-and-play entertainment center makes integration effortless. Additional technology includes complimentary High Speed Internet Access, which can be comfortably accessed at the dark wood writing desk.
    </p>
    <p>
When the tropical night falls, a signature king-size Luxury Collection bed unites with a convenient bedside lighting control panel and hanging vanity mirrors, which separate the sleeping area from the large granite-lined bathroom. Here, dual vanities combine with a rainforest shower enclosed in frosted glass, a supplementary makeup vanity, and a large stone bathtub overlooking the garden's emerald flora. Exclusive Rèmede bath amenities and plush bathrobes and slippers guarantee unrivaled relaxation.
    </p>
      <a href="availability.php">Back</a>
    <!-- end .content --></div>
 <div class="footer">
  <!--  <p><span class="purple">&#169; Richard Ballin 2014 - IMD233</span></p>
    <div id="navcontainer">
    <ul id="navlist">
    <li><a href="index.html" title="home">Home</a></li>
    <li><a href="area.html" title="area">Area</a></li>
    <li><a href="availability.html" title="availability">Availability</a></li>      
    <li><a href="facilities.html" title="facilities">Facilities</a></li>
    <li><a href="policies.html" title="policies">Policies</a></li>
    <li><a href="contact.html" title="contact">Contact</a></li>
  </ul> </div><!-- Closes Unordered List -->
    <!-- end .footer -->
    <?php require_once('inc_footer.php'); ?>
  </div><!-- end .container -->
  
 </div>
</body>
</html>