<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Home "Bed & Breakfast" - Thailand | Area</title>
<link href="css/styles.css" rel="stylesheet" type="text/css">
<style type="text/css">

body {background-image:url('138_1075663-W.jpg');
    background-size:70% 100%;
    background-attachment:fixed;}
	

</style>
<!--[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* this 1px negative margin can be placed on any of the columns in this layout with the same corrective effect. */
ul.nav a { zoom: 1; }  /* the zoom property gives IE the hasLayout trigger it needs to correct extra whiltespace between the links */
</style>
<![endif]-->
<script src="http://maps.google.com/maps/api/js?sensor=true" type="text/javascript"></script>
<!-- BeginOAWidget_Shared_2187524 -->
<meta name="viewport" content="initial-scale=1.0, user-scalable=no" />
<!-- EndOAWidget_Shared_2187524 -->
<script type="text/xml">
<!--
<oa:widgets>
  <oa:widget wid="2187524" binding="#mapCanvas" />
</oa:widgets>
-->
</script>
</head>

<body>
<div id="wrapper"><?php require_once('inc_header.php'); ?>
  
  <!-- end .header -->  
  <div class="sidebar1">
    <ul class="nav">
    <li><a href="index.php" title="home">Home</a></li>
    <li><a href="area.php" title="area">Area</a></li>
    <li><a href="availability.php" title="availability">Availability</a></li>
    <li><a href="facilities.php" title="facilities">Facilities</a></li>
    <li><a href="policies.php" title="policies">Policies</a></li>
    <li><a href="contact.php" title="contact">Contact</a></li>
  </ul> <!-- Closes Unordered List -->
<aside>
    <span class="white2">"Peace is the highest bliss" - Buddhist quote in Wat Phra Singh in Chiang Mai</span>
</aside>    
    <!-- end .sidebar1 --></div>
  <div class="content">
    
    <h2><span class="purple">Welcome to Chiang Mai - Thailand</span></h2>
    <div id="mapCanvas" style="width:100%; height:100%; min-width:300px; min-height:300px"></div>
    <script type="text/javascript">
// BeginOAWidget_Instance_2187524: #mapCanvas

	  // initialize the google Maps 	
	
     function initializeGoogleMap() {
		// set latitude and longitude to center the map around
		var latlng = new google.maps.LatLng (18.47, 98.59) //(37.77, -122.4);
		
		// set up the default options
		var myOptions = {
		  zoom: 8,
		  center: latlng,
		  navigationControl: true,
		  navigationControlOptions: 
		  	{style: google.maps.NavigationControlStyle.DEFAULT,
			 position: google.maps.ControlPosition.TOP_LEFT },
		  mapTypeControl: true,
		  mapTypeControlOptions: 
		  	{style: google.maps.MapTypeControlStyle.DEFAULT,
			 position: google.maps.ControlPosition.TOP_RIGHT },

		  scaleControl: true,
		   scaleControlOptions: {
        		position: google.maps.ControlPosition.BOTTOM_LEFT
    	  }, 
		  mapTypeId: google.maps.MapTypeId.ROADMAP,
		  draggable: true,
		  disableDoubleClickZoom: false,
		  keyboardShortcuts: true
		};
		var map = new google.maps.Map(document.getElementById("mapCanvas"), myOptions);
		if (false) {
			var trafficLayer = new google.maps.TrafficLayer();
			trafficLayer.setMap(map);
		}
		if (false) {
			var bikeLayer = new google.maps.BicyclingLayer();
			bikeLayer.setMap(map);
		}
		if (false) {
			addMarker(map,37.7715,-122.4,"We are here");
		}
	  }

	  window.onload = initializeGoogleMap();

	 // Add a marker to the map at specified latitude and longitude with tooltip
	 function addMarker(map,lat,long,titleText) {
	  	var markerLatlng = new google.maps.LatLng(lat,long);
	 	var marker = new google.maps.Marker({
      		position: markerLatlng, 
      		map: map, 
      		title:"We are here",
			icon: ""});   
	 }

	
// EndOAWidget_Instance_2187524
    </script>

    <video controls>
      <source src="Thailand-FloatingMarket-9.mp4" type="video/mp4">
      Your browser lacks HTML5 video support.
    </video>
    <video controls>
      <source src="Thailand Kho Samui beach5.mp4" type="video/mp4">
      Your browser lacks HTML5 video support.
    </video>
    <video controls>
      <source src="3044-78.mp4" type="video/mp4">
      Your browser lacks HTML5 video support.
    </video>
    
    <h2><span class="blue">Traveling Abroad</span></h2>
    <p>While visiting any river city in Thailand, do yourself a favor and visit <strong>a floating market</strong> because it truly is a site to see. Vendors sell wares from their boats. Acording to <a href=http://gobackpacking.com/5-must-see-floating-markets-in-thailand/>Go Backpacking</a> "Bangkok was once known as the Venice of Asia due to its extensive network of canals."
    </p>
 <h2><span class="orange">List of Sites</span></h2> 
<ul> 
  <li><a href="http://www.visitchiangmai.com.au/temples.html" title="Chiang Mai Temples">Temples</a></li>
  <li><a href="http://www.chiangmaitotravel.com/Chiang+Mai+Elephant+Tours-42.html" title="Chiang Mai Elephant Rides">Elephant Rides</a></li>
  <li><a href="http://www.thaiwaysmagazine.com/chiang_mai/chiang_mai_festival.html" title="Chiang Mai Festivals">Lantern Festival</a></li>
</ul>
 
<!-- end .content --></div>
    <div class="footer">
  <!--  <p><span class="purple">&#169; Richard Ballin 2014 - IMD233</span></p>
    <div id="navcontainer">
    <ul id="navlist">
    <li><a href="index.html" title="home">Home</a></li>
    <li><a href="area.html" title="area">Area</a></li>
    <li><a href="availability.html" title="availability">Availability</a></li>      
    <li><a href="facilities.html" title="facilities">Facilities</a></li>
    <li><a href="policies.html" title="policies">Policies</a></li>
    <li><a href="contact.html" title="contact">Contact</a></li>
  </ul> </div><!-- Closes Unordered List -->
    <!-- end .footer -->
    <?php require_once('inc_footer.php'); ?>
  </div><!-- end .container -->
  
 </div>
</body>
</html>