<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Home "Bed & Breakfast" - Thailand | Home</title>
<link href="css/styles.css" rel="stylesheet" type="text/css">
<style type="text/css">
body {background-image:url('138_1075663-W.jpg');
    background-size:70% 100%;
    background-attachment:fixed;}
</style>
<!--[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* this 1px negative margin can be placed on any of the columns in this layout with the same corrective effect. */
ul.nav a { zoom: 1; }  /* the zoom property gives IE the hasLayout trigger it needs to correct extra whiltespace between the links */
</style>
<![endif]-->
</head>
<body>
 <div id="wrapper">
  <?php require_once('inc_header.php'); ?>
   
         <!-- end .header --> 
         
      
  <div class="sidebar1">
    <ul class="nav">
    <li><a href="index.php" title="home">Home</a></li>
    <li><a href="area.php" title="area">Area</a></li>
    <li><a href="availability.php" title="availability">Availability</a></li>
    <li><a href="facilities.php" title="facilities">Facilities</a></li>
    <li><a href="policies.php" title="policies">Policies</a></li>
    <li><a href="contact.php" title="contact">Contact</a></li>
  </ul> <!-- Closes Unordered List -->
<aside>
    <span class="white2">"Light dispels darkness. Wisdom dispels ignorance." - Buddhist quote in Wat Phra Singh in Chiang Mai</span>
</aside>  
    <!-- end .sidebar1 --></div>
    
  <div class="content">
    
    
    <h2 align="center"><span class="purple">Facilities</span></h2>
    <ul>
      <table width="100%">
        <tr>
          <td colspan="3"><span class="green">Outdoors</span></td>
        </tr>
        <tr>
          <td width="29%">BBQ Facility</td>
          <td width="29%">Outdoor Pool (All Year)</td>
          <td width="42%">Grounds</td>
        </tr>
        <tr>
          <td colspan="3"><span class="green">Activities</span></td>
        </tr>
        <tr>
          <td>Golf Course</td>
          <td>Windsurfing</td>
          <td>Canoeing</td>
        </tr>
        <tr>
          <td> Cycling</td>
          <td>Diving</td>
          <td>Horseback Riding</td>
        </tr>
        <tr>
          <td>Bicycle Rental</td>
          <td>Bikes Available (Free)</td>
          <td>Massage</td>
        </tr>
        <tr>
          <td>Library</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
        
        <tr>
          <td colspan="3"><span class="orange">Food & Drink</span></td>
        </tr>
        <tr>
          <td>Restaurant</td>
          <td>Guidebook to (eat like a local)</td>
          <td>Cook like a local (Cooking classes)</td>
        </tr>
        <tr>
          <td colspan="3"><span class="orange">Internet</span></td>
        </tr>
        <tr>
          <td colspan="3">Free! Wi-Fi is available in all areas and is free of charge</td>
          </tr>
        
        <tr>
          <td colspan="3"><span class="green">Parking</span></td>
          </tr>
        <tr>
          <td colspan="3">Free! Free public parking is available at a location nearby (reservation is needed)</td>
          </tr>
       
        <tr>
          <td colspan="3"><span class="green">Services</span></td>
          </tr>
        <tr>
          <td>Airport Shuttle</td>
          <td>Car Rental</td>
          <td>Shuttle Service (Free)</td>
        </tr>
        <tr>
          <td>Shuttle Service (Subcharge)</td>
          <td>Tour desk</td>
          <td>Babysitting/Child Services</td>
        </tr>
        <tr>
          <td>Laundry</td>
          <td> Dry Cleaning</td>
          <td>Ironing Service</td>
        </tr>
        <tr>
          <td colspan="3">Honeymoon Suite</td>
          </tr>
      </table>
    </ul>  
    
    <div id="a"> 
	            <img src="images/118_815564-W.jpg" id="i1" width="200" height="150" alt="Thailand, Ko Mak, coastline with palm trees in the foreground. Credit    : David Henley/ Dorling Kindersley / Universal Images Group" title="Thailand, Ko Mak, coastline with palm trees in the foreground"/> <!--Image Logo here-->
	            
	            <img src="images/118_820454-W.jpg" width="200" height="150" alt="Thailand, Ko Samet, Ao Phutsa, beach restaurant. Credit    : David Henley/ Dorling Kindersley / Universal Images Group" title="Thailand, Ko Samet, Ao Phutsa, beach restaurant"/> <!--Image Logo here-->
	           
	            <img src="images/138_1161319-W.jpg" id="i2" width="200" height="150" alt="The Phi Phi islands, Krabi Province, Southern Thailand. Credit    : Francis Abbott / Nature Picture Library / Universal Images Group" title="The Phi Phi islands, Krabi Province, Southern Thailand."/> <!--Image Logo here-->
	            
	            <img src="images/126_470648-W.jpg" id="i2" width="200" height="150" alt="Thailand - Bangkok - The Ancient Citty (Muang Borang) Credit    : De Agostini Editorie PICTURE LIBRARY/ Universal Images Group" title="Thailand - Bangkok - The Ancient Citty (Muang Borang)"/> <!--Image Logo here-->
   </div>
    <p>
    <ul>
      <li><h6>Thailand, Ko Mak, coastline with palm trees in the foreground. Credit    : David Henley/ Dorling Kindersley / Universal Images Group</h6></li>
      <li><h6>Thailand, Ko Samet, Ao Phutsa, beach restaurant. Credit    : David Henley/ Dorling Kindersley / Universal Images Group</h6></li>
      <li><h6>The Phi Phi islands, Krabi Province, Southern Thailand. Credit    : Francis Abbott / Nature Picture Library / Universal Images Group</h6></li>
      <li><h6>Thailand - Bangkok - The Ancient Citty (Muang Borang) Credit    : De Agostini Editorie PICTURE LIBRARY/ Universal Images Group</h6></li>
    </ul>
    </p>
    
    <!-- end .content --></div>

  <div class="footer">
  <!--  <p><span class="purple">&#169; Richard Ballin 2014 - IMD233</span></p>
    <div id="navcontainer">
    <ul id="navlist">
    <li><a href="index.html" title="home">Home</a></li>
    <li><a href="area.html" title="area">Area</a></li>
    <li><a href="availability.html" title="availability">Availability</a></li>      
    <li><a href="facilities.html" title="facilities">Facilities</a></li>
    <li><a href="policies.html" title="policies">Policies</a></li>
    <li><a href="contact.html" title="contact">Contact</a></li>
  </ul> </div><!-- Closes Unordered List -->
    <!-- end .footer -->
    <?php require_once('inc_footer.php'); ?>
  </div><!-- end .container -->
  
 </div>
</body>
</html>