<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Home "Bed & Breakfast" - Thailand | Home</title>
<link href="css/styles.css" rel="stylesheet" type="text/css">
<style type="text/css">
body {background-image:url('138_1075663-W.jpg');
    background-size:70% 100%;
    background-attachment:fixed;}
</style>
<!--[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* this 1px negative margin can be placed on any of the columns in this layout with the same corrective effect. */
ul.nav a { zoom: 1; }  /* the zoom property gives IE the hasLayout trigger it needs to correct extra whiltespace between the links */
</style>
<![endif]-->
</head>
<body>
 <div id="wrapper">
  <?php require_once('inc_header.php'); ?>
         <!-- end .header --> 
         
      
  <div class="sidebar1">
    <ul class="nav">
    <li><a href="index.php" title="home">Home</a></li>
    <li><a href="area.php" title="area">Area</a></li>
    <li><a href="availability.php" title="availability">Availability</a></li>
    <li><a href="facilities.php" title="facilities">Facilities</a></li>
    <li><a href="policies.php" title="policies">Policies</a></li>
    <li><a href="contact.php" title="contact">Contact</a></li>
  </ul> <!-- Closes Unordered List -->
<aside>
    <span class="white2">"I've been visiting Thailand for more than 20 years but didn't fall in love with it until I visited Phuket Town in Phuket. The northern part of Phuket is one of the most fascinating places I've ever been, and largely unspoilt and unknown. - Tony Parsons"</span>
</aside>  
    <!-- end .sidebar1 --></div>
    
  <div class="content">
    
    <h2><span class="purple">Welcome Home "Bed & Breakfast" - Thailand</span></h2>
    
    <div id="leftside"> 
	            <img src="images/118_814187-W.jpg" width="200" height="150" alt="Thailand, Bangkok, Wat Arun, intricately decorated Mondop" title="Thailand, Bangkok, Wat Arun, intricately decorated Mondop"/> <!--Image Logo here-->
	            <h6><span class="white1">Title:Thailand, Bangkok, Wat Arun, intricately decorated Mondop Credit:Alex Robinson/ Dorling Kindersley / Universal Images Group</span></h6>
	            
	            <img src="images/118_818710-W.jpg" width="200" height="150" alt="Thailand, Ko Kut, sunset" title="Thailand, Ko Kut, sunset"/> <!--Image Logo here-->
	            <h6><span class="white1">Title:Thailand, Ko Kut, sunset Credit:Oliver Hargreave/ Dorling Kindersley / Universal Images Group</span></h6>
	        </div>
    
    <p>Wat Arun or "Temple of Dawn" is a Buddhist temple in Bangkok Yai district of Bangkok. It obtains its name from the Hindu god Aruna and is often personified as the radiations of the rising sun. It is one of the best known landmarks of Thailand, has existed since the seventeenth century and reflects the morning sun with a pearly iridescence. <h6><a href=http://en.wikipedia.org/wiki/Wat_Arun>Wikipedia</a></h6>
    </p>
    <p>Per the guardian, "Thailand's last unspoilt islands: Koh Kood" Laura Barton in a 2010 article had this to say about the place. "Koh Kood's great advantage is its relative remoteness. Getting there requires an internal flight or train journey from Bangkok, followed by an hour's boat ride from the mainland." The island has varied accommodations from homestays to luxury resorts. No landline phone service, little Internet access. The island relies on generators or solar power for electricity and has few cars. It truly sounds like paradise if you’re looking to get away from the hustle and bustle of city life." <h6><a href=http://www.theguardian.com/travel/2010/mar/13/thailand-traditional-unspoilt-island>The Guardian</a></h6>
    </p>
    
    <h2><span class="blue">5 Fun Facts of Thailand</span></h2>
    <p>
    According to the travel section of <a href=http://www.telegraph.co.uk>The Telegraph</a>, their top five fascinating facts about the beautiful country of Thailand are.
    <br>
    <br>
    <ol>
      <li>Thailand is the world’s 20th most populous country, with close to 67 million people.</li>
      <li>The full spelling of its capital, Bangkok, was clearly finalised before the days of Twitter. It is known to Thais as Krung Thep Maha Nakho, but its full ceremonial name is Krungthepmahanakhon Amonrattanakosin Mahintharayutthaya Mahadilokphop Noppharatratchathaniburirom Udomratchaniwetmahasathan Amonphimanawatansathit Sakkathattiyawitsanukamprasit (a Tweet-busting 169 characters).</li>
      <li>It is the world’s most visited city, according to the Global Destinations Cities Index, ahead of London. It will welcome 16 million international arrivals this year.</li>
      <li>Kitti's hog-nosed bat – thought to be the world’s smallest mammal – is found in Thailand. It weights just two grams.</li>
      <li>According to the World Economic Forum, Thailand is the 13th friendliest country in the world. Iceland is the friendliest.</li>
    </ol>  
    
    <h6><a href=http://www.telegraph.co.uk/travel/destinations/asia/thailand/10435725/Thailand-20-fascinating-facts.html>Travel</a></h6>
    </p>
    

    <!-- end .content --></div>

  <div class="footer">
  <!--  <p><span class="purple">&#169; Richard Ballin 2014 - IMD233</span></p>
    <div id="navcontainer">
    <ul id="navlist">
    <li><a href="index.html" title="home">Home</a></li>
    <li><a href="area.html" title="area">Area</a></li>
    <li><a href="availability.html" title="availability">Availability</a></li>      
    <li><a href="facilities.html" title="facilities">Facilities</a></li>
    <li><a href="policies.html" title="policies">Policies</a></li>
    <li><a href="contact.html" title="contact">Contact</a></li>
  </ul> </div><!-- Closes Unordered List -->
    <!-- end .footer -->
    <?php require_once('inc_footer.php'); ?>
  </div><!-- end .container -->
  
 </div>
</body>
</html>